

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
18 Feb 2008 22:44:42 +0800 (HKT)
Received: from wf-out-1314.google.com (wf-out-1314.google.com [209.85.200.171])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1IEiepO048467	for <[email-masked]>;
Mon, 18 Feb 2008 22:44:41 +0800 (HKT)
Received: by wf-out-1314.google.com with SMTP id 28so448325wfc.22 for
<[email-masked]>; Mon, 18 Feb 2008 06:44:37 -0800 (PST)
Received: by 10.143.166.18 with SMTP id t18mr1563789wfo.175.1203345877296; Mon,
18 Feb 2008 06:44:37 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs144885wfp; Mon,
18 Feb 2008 06:44:37 -0800 (PST)
Received: by 10.65.110.11 with SMTP id n11mr10690513qbm.46.1203345876139; Mon,
18 Feb 2008 06:44:36 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q13si6613410qbq.8.2008.02.18.06.44.34; Mon,
18 Feb 2008 06:44:36 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1GDv7hE020410; Mon,
18 Feb 2008 08:44:03 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14902390 for [email-masked]; Mon,
18 Feb 2008 08:44:02 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1IEi2Bv018228 for
<[email-masked]>; Mon, 18 Feb 2008 08:44:02 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1IEhtcJ013832 for
<[email-masked]>; Mon, 18 Feb 2008 08:44:01 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1IEhtav009442 for
<[email-masked]>; Mon, 18 Feb 2008 08:43:55 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1IEhtef009441 for [email-masked]; Mon, 18 Feb 2008 08:43:55 -0600
Date: Mon, 18 Feb 2008 08:43:55 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802180024
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

860
ATPQ40 PGUM 181443
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST TUE FEB 19 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A COLD FRONT/SHEAR LINE AND ASSOCIATED LOW AND MID CLOUD COVER AND
WIDESPREAD LIGHT RAIN WITH EMBEDDED SHOWERS EXTENDS UP TO 700 MILES
NORTHWEST OF A LINE THAT RUNS FROM 23N154E TO 16N140E TO 15N130E.

A SHEAR LINE EXTENDS SOUTHWESTWARD FROM 25N180 TO 15N160E TO BEYOND
130E AT 14N. SCATTERED SHOWERS ARE FOUND ALONG AND UP TO 100 MILES
NORTH OF THIS BOUNDARY BETWEEN 180 AND 148E AND UP TO 300 MILES
NORTH OF THE BOUNDARY BETWEEN 148E AND 130E.

AN INVERTED TROUGH SOUTH OF YAP IS TRIGGERING SCATTERED SHOWERS
AND ISOLATED THUNDERSTORMS UP TO 300 MILES SOUTH OF A LINE THAT
STRETCHES FROM 6N133E TO 7N137E TO 5N145E.

SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS ARE ASSOCIATED WITH
ANOTHER TROUGH OVER POHNPEI AND KOSRAE. THIS AREA IS BOUNDED BY A
LINE FROM EQ154E TO 6N154E TO 10N159E TO 3N167E TO 7N161E TO EQ159E
BACK TO EQ154E AND INCLUDES POHNPEI AND KOSRAE.

TRADE-WIND CONVERGENCE IS CAUSING SCATTERED SHOWERS IN A SMALL AREA
WELL TO THE EAST OF KWAJALEIN AND MAJURO...OR EAST OF A LINE THAT
EXTENDS FROM 5N TO 10N AT 175E...TO BEYOND 180.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.